package com.kxs.user.biz.constant.enums;

import lombok.Getter;
import lombok.RequiredArgsConstructor;


/**
 * 实名状态类型枚举
 *
 * @author 没秃顶的码农
 * @date 2024-01-02
 */
@Getter
@RequiredArgsConstructor
public enum KxsUserStatusEnum {


    REMOVE(0, "注销"),
    NORMAL(1, "正常"),
    LOCKED(2, "锁定");


    /**
     * 类型
     */
    private final Integer type;

    /**
     * 描述
     */
    private final String description;
}
